/* Responsive CSS 

Create by Jaspreet Greenplus Software

*/
img {
	max-width: 100%;
}
@media (max-width: 1366px) {
    body #header{padding-left: 0; margin: 0 auto;}
    body #container{ max-width: 95%; margin: 0 auto;}
    body #header #logo{ margin-left: 3%;}
    body #header h2.left{ float: right; margin-right: 50px; margin-left: 0;}
    body .sub-homebar .sbhb-wrap .left{ font-size: 22px;}
    body .sub-homebar .sbhb-wrap, body #nav .ctnave{width: 98%; margin: 0 auto;}
    body .footer-wraps{width: 98%; margin: 0 auto;}
    body #content{width: 98%!important; margin: 0 auto!important;} 
    body .footer-home .fh-left,body .footer-home .fh-right{ width: 49%;}
    .coda-slider-wrapper.arrows .coda-slider,.coda-slider-wrapper.arrows{width: 100%!important;} 
    .wf-img.left{width: 40%;}
    body #home-page #content .wf-img img{margin: 0; max-width: 100%;}
}
@media (max-width: 1110px) {
    div#content .entry-content > .left.ct-left{width: 72%;}
    div#sidebar.right{ width: 25%;}
}
@media (max-width: 1024px) {
    body .sub-homebar .sbhb-wrap .left{ font-size: 18px; margin-left: 10px;}
    body .b2day{ line-height: normal; padding-left: 3%!important;}
    body .coda-slider-wrapper.arrows .coda-slider,body .coda-slider-wrapper.arrows .coda-slider .panel{ width: 450px; }
    div#content .entry-content > .left.ct-left{width: 68%;}
    body div#sidebar.right{ width: 23%;}
}   
@media (max-width: 979px) { 
#sliderWrap {
 width: 704px;
 height: 215px;
 margin: 0;
}  
body div .coda-slider-wrapper.arrows .coda-slider,body div .coda-slider-wrapper.arrows .coda-slider .panel{ width: 400px; }
div.woocommerce ul.products li.product,  div.woocommerce-page ul.products li.product{width: 45%!important; float: left!important; margin: 10px 2%!important;}
body .coda-slider-wrapper.arrows .coda-slider .panel{ width: 400px;}
#content {width:96% !important;}
.woocommerce .related ul.products li.product img, .woocommerce .related ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .upsells.products ul.products li.product img, .woocommerce-page .upsells.products ul li.product img {
width:auto !important;
}
body #header h2{ font-size: 35px;}
body .sub-homebar{ height: auto!important; padding-bottom: 10px;}
body .sub-homebar .sbhb-wrap .left{line-height: normal; padding: 10px;}
body .sub-homebar .sbhb-wrap{ width: 98%; margin: 0 auto; text-align: center;}
body .sub-homebar .left, body .sub-homebar .right{ float: none; clear: both; text-align: center;}
body .sub-homebar .butgreen{ max-width: 110px; margin: 0 auto;}
#sliderShadow {
 width: 724px;
 background-position: center bottom;
}
#primary {
 margin:0;
}
#main #content {
 margin:0 4%;
}
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { 
 margin:0 !important;
}
#main #secondary {
 margin:0 4%;
}
#main #secondary .fb_iframe_widget, #main #secondary .fb_iframe_widget span, #main #secondary .fb-like-box iframe {
 width:100% !important;
}
#main #secondary .fb_iframe_widget iframe {
 position:static !important;
}
.sidebar {
 text-align: center;
}
.inner-shop {
 margin: 0 !important;
 padding: 0 1%;
 width: 100% !important;
}
ul.products li {
 margin-right: 8px !important;
 min-height: 486px !important;
 width: 19% !important;
}
#content h3, #sidebar h3 {
 min-height: 69px;
} 
}
@media (max-width: 860px) {
    div#content .entry-content > .left.ct-left{width: 100%;} 
    body div div#sidebar.right{ width: 100%;float: left; margin-top: 10px; float: left;}
}
@media (max-width: 767px) {
#container {
 width: 100%;
}
body .footer-home .fh-left,body .footer-home .fh-right{ width: 100%!important; clear: both;}
body #colophon{ height: auto; text-align: center; width: 96%; padding: 10px 2%;}
body #colophon .left, body #colophon .right{ float: none; text-align: center;}
body div #header h2.left{ margin: 20px 10px; text-align: center; line-height: normal; }
body #header{text-align: center;}
body #header #logo{float: none;}
body .rev_slider{ overflow: auto;}
body .tp-simpleresponsive .caption{width: 320px;}
body .tp-simpleresponsive .tp-caption { top: 20px!important; left: 20px!important;}
body .tp-simpleresponsive .caption .captitle{font-size: 17px;}
body .tp-simpleresponsive .caption .capcontent{font-size: 20px;}
#nav{ height: auto!important;}
.ctnave > .right{float: left; margin-left: 11px;}
#content {width:96% !important;}
.woocommerce .related ul.products li.product img, .woocommerce .related ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .upsells.products ul.products li.product img, .woocommerce-page .upsells.products ul li.product img {
width:auto !important;
}
html body div .coda-slider-wrapper.arrows .coda-slider,html body div .coda-slider-wrapper.arrows .coda-slider .panel{ width: 650px; }
#primary {
 width: 100%;
}
#header {
 padding: 0 7px;
}
#sliderWrap {
 width: auto;
 height: auto;
}
#slider .nivo-caption p {
 font-size: 100%;
}
.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel {
}
.coda-slider-wrapper {
 margin-left: 0px !important;
}
#header h2 {
 left: 0;
 width: 100%;
 top: -13px;
 font-size: 17px;
}
#main #content {
 margin: 0 !important;
 padding: 0 2% !important;
 width: 96% !important;
}
#feedback {
 margin-bottom: 20px;
 width: 100%;
}
ul.products li {
    float: none !important;
    margin-right: 0 !important;
    padding: 10px !important;
    text-align: center;
    width: auto !important;
}
#nav {
 height: 300px;
 padding: 2% 2%;
 width: 96%;
}
#nav ul li {
 line-height: 26px;
 display: block;
 margin: 7px 0;
 padding: 9px 6px;
 border-radius: 10px;
 width: 95%;
}
#nav ul {
 margin-left: 10px;
}
#content img, #sidebar a.lightbox img {
 margin: 0 11% 5px 0;
}
.form-row.terms {
    float: left;
    text-align: left !important;
    width: 100%;
}
.products img{margin:0 !important;}
#sliderShadow {
 width: 100%;
 background-position: center bottom;
}
iframe[src*="maps.google"] {padding: 0;width: 100%;}
#customer_details .col-1{width:100% !important;}
#customer_details .col-2{width:100% !important;}
.woocommerce table tr td {
    float: left;
    font-size: 10px;PADDING:6PX 8PX !important;
    margin: 0;
}
.woocommerce thead {
    float: left;
    font-size: 9px !important;
    width: 100%;
}
.product-remove{display:none;}
.product-thumbnail{display:none;}
.cart_totals h2{text-align:left;}
.cart_totals{width:95% !important;padding:0 2%;}

#colophon {
    background-color: #426002;
    float: left;
    padding: 20px 21px;
    text-align: center;
}
#colophon span {
    float: left;
    width: 100%;
}
}
@media (max-width: 600px) { 
    html body div div .coda-slider-wrapper.arrows .coda-slider,html body div div .coda-slider-wrapper.arrows .coda-slider .panel{ width: 500px; }
}
@media (max-width: 530px) { 
    body div.woocommerce ul.products li.product,body  div.woocommerce-page ul.products li.product{width: 96%!important; float: left!important; margin: 10px 2%!important;}
    html body div div div.coda-slider-wrapper.arrows .coda-slider,html body div div div.coda-slider-wrapper.arrows .coda-slider .panel{ width: 450px; }
}
@media (max-width: 480px) { 
#colophon span:before {
    content: ""; 
}
html body div div div.coda-slider-wrapper.arrows .coda-slider,html body div div div.coda-slider-wrapper.arrows .coda-slider .panel{ width: 400px; }
body .tp-simpleresponsive .tp-caption{display: none;}
body div #header h2.left{width: auto;}
div.summary {
	width:96% !important;
}
div.images {
	width:96% !important;
}
.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity
{
	/*left:27%;*/
}

.thumbnails {display:none;}

form.cart {margin-left:27% !important;}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce-page .cart .button, .woocommerce-page .cart input.button 
{

    float:left !important;
}

.wp-image-128 {display:none; }

#twodaydelivery {display:none;}

.woocommerce .related ul.products li.product img, .woocommerce .related ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .upsells.products ul.products li.product img, .woocommerce-page .upsells.products ul li.product img {
width:auto !important;
}
#content img, #sidebar a.lightbox img {
	float:none;
}
}

@media (max-width: 390px) {
    html body div div div.coda-slider-wrapper.arrows .coda-slider,html body div div div.coda-slider-wrapper.arrows .coda-slider .panel{ width: 330px; }
} 
@media (max-width: 320px) {
    html body div div div.coda-slider-wrapper.arrows .coda-slider,html body div div div.coda-slider-wrapper.arrows .coda-slider .panel{ width: 300px; }
} 
